body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
/*	background-color: #dddddd;
	background-image: url(images/bg_shadow960.png);
	background-repeat: repeat-y;
	background-position: center;
*/
	background-color: white;
	overflow-y: scroll;
}

img {
	/* to stop FireFox and others placing a blue box around image links */
	border: 0px solid #000000;
}

#enclosure {
	position: relative;
	margin: 102px auto 0 auto;
	padding: 0px;
	width: 960px;
}

#header_enclosure {
	/* background-color: #3da8a5; */
	position: fixed;
	top: 0;
	background-image: url('images/header_bg.png');
	background-repeat: repeat-x;
	z-index: 500;
	width: 100%;
	height: 110px;
}

#header {
	/* this style repeated in /stores/styles.css, excepting for margin-left */
	position: relative;
	width: 960px;
	background-image: url('images/bee_logo.png');
	background-position: left top;
	background-repeat: no-repeat;
	min-height: 110px;
	margin: 0 auto;
	padding-top: 0px;
}

#store_name {
	/* positioned within the header. Be aware that the header includes the menu. */
	position: absolute;
	bottom: 36px;			/* was 28px 160509 */
	right: 190px;
	font-size: 36px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: light;
	color: white;
	line-height: 1em;
}

.banner_item {
	position: absolute;
	z-index: 2000;
	bottom: 40px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: light;
}

.banner_item.inset {
	background-color: white;
	color: #3da8a5;
	width: 160px;
	height: 28px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	overflow: hidden;
	box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.4);
}

.banner_item form {
	/* standard size, may be overridden */
	width: 160px;
	height: 28px;
}

.banner_item.search_stores {
	right: 190px;
}

.banner_item.search_products {
	right: 12px;
}

.banner_item.cart_summary {
	bottom: 45px;		/* slightly higher than the standard 40px, to align the text to the vertical middle */
	right: 190px;
	color: white;
	font-weight: normal;
}

.banner_item.cart_summary img {
	position: relative;
	top: 10px;
	margin-right: 0.7em;
	cursor: pointer;
}

.banner_item.cart_summary a, .banner_item.cart_summary a:link, .banner_item.cart_summary a:visited {
	text-decoration: none;
	cursor: pointer;
	color: inherit;
	display: block;
}

/*
#store_cart div {
	width: 145px;
	height: 16px;
	margin: 7px 10px 5px 7px;
	// background image is dynamic, due to changing HTML page folders 
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 12px;
}
*/

.banner_item input[type=text] {
	margin: 5px 0 0 2px;
	width: 114px;
	border: 0px solid white;
	font-size: 14px;
	background-color: white;
	color: #216676;
}

.banner_item *:focus {
	outline: 0;
}

.banner_item input[type=image] {
	width: 19px;
	height: 19px;
	margin: 7px 0 0 7px;
	float: left;
}

@media print {
	.no-print {
		color: white;
		background-color: white;
		display: none;
	}
}

/* --------------------------------------  MENU  ------------------------------------- */

#menu {
	width: 937px;
	min-height: 18px;
	margin-top: 83px;
	padding-left: 17px;
	color: #222;				/* was turquoise: #579fad; */
	position: absolute;		/* so for larger fonts which make the menu wrap, it wraps OVER the image below */
	z-index: 1000;
	background-color: #e9eced;
}

#menu ul {
	/* zero margins AND padding for <ul> */
	padding: 0;
	margin: 0;
	list-style: none;
	/* border-left: 1px solid #729FAD; */
	height: 18px;/*height matches the li below including padding and borders*/
}

#menu ul li {
	/* sets the main menu items */
	float: left;
	position: relative; /* this property/value is required to position the submenus later */
	/* width: 94px !important; */
	margin: 0;
	min-height: 15px;
	display: block;
	padding: 2px 5px;
	/* border-right: 1px solid #729FAD; -- removed for new look, and added 1px to width */
	cursor: pointer;
	background-color: #eee;
}

#menu>ul>li {
	margin: 0 38px 0 5px;	
	height: 13px;
	padding-top: 3px;
	line-height: 1em;
	font-size: 11px;
}
#menu>ul>li:last-child {
	margin: 0 5px 0 5px;	
}
#menu ul li:hover {
	/*controls the mouse over the main menu items */
	background-color: #cccccc;
}
#menu ul li ul {
	/*sets up and hides the submenus.*/
	/*Remember, in the HTML, these are nested inside <ul> tags*/
	/*There's no need to remove margins AND padding as they'll inherit from #menu ul above*/
	display: none;
	position: absolute; /* this allows us to absolutely position these <ul> inside the relatively positioned parent <li>*/
	z-index: 40;
	top: 20px;
	left: -1px;
	height: auto;
	width: auto;
	background-color: #ebebeb;
}
#menu ul li:hover ul { 
	/*shows the submenu. Note how the CSS mirrors the HTML tag nesting */
	display: block;
}
#menu ul li ul li {
	/*These <li> will inherit properties from the #menu ul li above on line 28*/
	/*But it's necessary to remove the top border just on these items otherwise we end up doubling up */
	border: none;
	/* border-bottom: 1px solid #729FAD; */
	background-color: #ebebeb;
	padding-top: 4px;
	min-height: 16px;
	width: 170px;
}
#menu ul li ul li:first-child {
	border-top: 1px solid #aaa;
}
#menu ul li ul li:last-child {
	padding-bottom: 4px;
}
#menu li ul li:hover {
	/*sets the background on mouseover on submenu items*/
	background-color: #cccccc;
}
/*code below controls behaviour of hyperlinks inside the submenu <li> tags*/
#menu a, #menu a:link, #menu a:visited {
	text-decoration: none;
	color: #222;			/* was turquoise: #579fad; */
	font-size: 11px;
	display: block;
	width: 100%;
}

#menu a.reseller, #menu a.reseller:link, #menu a.reseller:visited {
	color: #b28;
}

#menu a.specials, #menu a.specials:link, #menu a.specials:visited {
	font-weight: bold;
}

#menu li ul li a, #menu li ul li a:link, #menu li ul li a:visited {
	text-decoration: none;
	display: block;
}

/* -------------------------------------------------------------------------------- */

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#content {
	width: 960px;
	min-height: 455px;
	padding: 0px;
	margin: 0px;
}


#home_flash {
	float: left;
	font-size: 11px;
	line-height: 14px;
	color: gray;
	height: 340px;
	width: 450px; /* was 520px */
	margin-top: 60px;
}

#home_info {
	float: left;
	font-size: 11px;
	line-height: 14px;
	color: gray;
	height: 360px;
	max-width: 360px;
	margin-top: 40px;
	margin-left: 40px;
	margin-right: 50px;
	margin-bottom: 0px;
	_margin-left: 30px;
	_margin-right: 30px;
}

#home_image {
	float: left;
	height: 455px;
	width: 160px;
	margin-top: 0px;
	margin-left: 100px;	/* added this after removing 'home_text' div */
}

#home_text {
	float: left;
	width: 260px;
	margin: 40px 0px 5px 60px;
	text-align: center;
	padding: 10px;
	border: 0px solid gray;
	font-size: 12px;
}

#sushi_train {
	position: relative;
	overflow: hidden;
	width: 960px;
	height: 198px;
	/* border-top: 1px solid gray;
	border-bottom: 1px solid gray; */
	margin-right: auto;
	margin-left: auto;
	background-color: white;
}

.sliding_product {
	position: absolute;
	width: 198px;
	height: 198px;
	top: 0;
	/* border-left: 1px solid gray; */
	background-color: white;
}

.sliding_product img {
	margin: 4px;
	width: 190px;
	height: 190px;
}

.sliding_product .price {
	position: absolute;
	width: 70px;
	height: 70px;
	right: 3px;
	bottom: 3px;
	background-color: rgba(100, 200, 50, 0.4);
	border-radius: 50%;
	box-shadow: 1px 1px 3px 1px #ccc;
	color: white;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 67px;		/* 70px vertically-centers the price. We place it just above */
}

.sliding_product a, .sliding_product a:link, .sliding_product a:visited {
	color: white;
	text-decoration: none;
	border: none;
}

/*
.footer_image {
	width: 300px;
	height: 183px;
	margin-top: 8px;
	margin-left: 8px;
	border: none;
}
*/

.social_media_plus {
	clear: both;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	padding: 10px 5px 10px 5px;
	font-size: 10px;
	line-height: 1.5em;
	height: 50px;
	text-align: center;
}

.social_media_plus>div {
	/* actual width required */
	margin: auto;
	width: 806px;
	height: 50px;
}

.social_media_plus>div>* {
	float: left;
}

.social_media_plus .guarantee {
	padding-top: 5px;
}

.social_media_plus .guarantee img {
	width: 106px;
	height: 40px;	
}

.social_media_plus .shipping {
	width: 300px;
	text-align: center;
	margin-top: 10px;
}

.social_media_plus .shipping span {
	color: #b28;
}

.social_media_plus .ssl_certificate {
	font-size: 7px;
}

.social_media_plus .ssl_certificate img {
	height: 40px;
}

.social_media_plus .ssl_certificate a, .social_media_plus .ssl_certificate a:link, .social_media_plus .ssl_certificate a:visited {
	color: black;
	text-decoration: none;
	font-size: 8px;			/* NB Safari and Chrome are limited to 9px on test browsers */
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	line-height: 1em;
}

.social_media_plus .creditcards {
	margin: 14px 28px;
}

.social_media_plus .creditcards img {
	width: 122px;
	height: 20px;
}

.social_media_plus .social_media {
	display: inline-block;
	
}

.social_media_plus .social_media_icons {
	width: 100px;
	margin-top: 15px;
}

.social_media_plus .social_media_icons a.blog_link {
	padding: 2px 6px;
	background-color: #4aa9a5;
	border-radius: 0.7em;
	font-size: 8px;
	line-height: 2em;
	color: white;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}

.seo_title {
	clear: both;
	padding-top: 20px;
	/* border-top: 1px solid #222; -- I tried this, but it really doesn't look good */
	padding-bottom: 20px;
	text-align: center;
}
.seo_title h2 {
	margin-bottom: 0;
	font-size: 10px;
	font-weight: normal;
	color: #222;
}
.seo_title a, .seo_title a:link, .seo_title a:visited {
	font-size: 10px;
	color: #222;
}

.seo_content {
	padding: 0px 40px ;
	color: #444;
	clear: both;
}

.seo_content>div {
	padding-bottom: 20px;	
}

.seo_content h1, .seo_content h2, .seo_content h3 {
	color: #4D91A6;
}

.seo_content a, .seo_content a:link, .seo_content a:visited {
	color: #4D91A6;
}

.seo_content h1 {
	padding-top: 16px;
	font-size: 18px;
	line-height: 1.5em;
}

.seo_content h2 {
	padding-top: 14px;
	margin-bottom: 4px;
	font-size: 14px;
}

.seo_content h3 {
	padding-top: 10px;
	font-size: 12px;
}

.seo_content p {
	padding: 0;
	margin: 10 0 10 0;
	font-size: 11px;
}

.seo_content a {
	font-size: inherit;
}

.back_to_top {
	text-align: right;
}

.back_to_top a, .back_to_top a:link, .back_to_top a:visited {
	color: #222;
	font-size: 10px;
}

.state_heading {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 5px;
	color: gray;
}

#shop_now {
	margin-top: 30px;
	height: 382px;
	width: 220px;
}

.state_link {
	/* applies to heading also */
	margin-left: 4px;
	margin-top: 6px;
	margin-bottom: 4px;
}

.state_link a:link {
	color: black;
	text-decoration: none;
}

.state_link a:visited {
	color: black;
	text-decoration: none;
}

.state_link a:hover {
	color: #1f5c92;
}

.state_link a: active {
	color: #880000;
}

.info_heading {
	font-weight: bold;
	padding-top: 16px;
	padding-top: 16px;
	_padding-top: 5px;
}

/* the next 4 styles are copied from styles_login.css, for trade/login.php only */

.below_menu {
	border-width: 0px;
	border-style: none;
	width: 100%;
	margin-top: 20px;
}

.bee_image {
	display: block;
	clear: both;
	width: 100px;
	padding-top: 10px;
	margin: 30px auto;
}

.sales_login {
	clear: right;
	width: 430px;
	float: left;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 30px;
	margin-right: 30px;
	background-color: #F6CCCC;
	font-size: 9px;
	line-height: 14px;
}

.missing_heading {
	margin: 20px 15%;
	color: #6da6a5;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4em;
}

.missing_subheading {
	margin: 40px 15%;
	color: #666;
	font-size: 14px;
	font-weight: semibold;
	text-align: center;
	line-height: 1.4em;
}

.missing_subheading input[type=text] {
	display: block;
	margin: 1em auto 0.5em auto;
	font-size:24px;
	color: #666;
	font-weight: bold;
	margin: 1px solid 666;
	padding: 3px;
}

.missing_subheading input[type=submit] {
	display: block;
	width: 120px;
	margin: 1em auto;
	font-size:14px;
	color: white;
	background-color: #853b34;
	font-weight: normal;
	border: none;
	padding: 3px;
	border-radius: 5px;
	border-image: none 100% 1 0 stretch;
}

a.missing-home, a.missing-home:link, a.missing-home:visited {
	display: block;
	width: 200px;
	margin: 4em auto;
	font-size:14px;
	color: white;
	background-color: #6da6a5;		/* teal */
	font-weight: normal;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
}

.grey {
	color: #666666;
}

#facebook_footer {
	clear: both;
	width: 200px;
	margin: 2px auto 0px auto;
	text-align: center;
}


/* -------------------------------------------------------------------------------- */


.trade_login_application {
	float: left;
	width: 692px;
	font-size: 13px;
	line-height: 14px;
	margin-top: 30px;	/* to match 30px margin-top in bee_image */
}


.trade_login_application h3 {
	font-size: 14px;
	color: #396e8e;
	margin: 0 0 1em 0;	/* text top flush with bee_image */
}


.trade_login_application form {
	font-size: 13px;
	line-height: 14px;
	border: 1px solid gray;
	padding: 10px 10px 10px 0px;
	font-size: 10px;
}


.trade_login_application form p {
	font-size: 10px;
	line-height: 14px;
}

/* -------------------------------------------------------------------------------- */

.login_application_box {
	width: 300px;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
}


.login_application_box table {
	width: 100%;
	border: none;
}


.login_application_box table th {
	text-align: left;
	white-space: nowrap;
}


.login_application_box input[type=text] {
	width: 100%;
}

.login_application_box textarea {
	width: 100%;
	height: 80px;
	font-family: inherited;
	padding: 2px;
	font-size: 10px;
}

.login_application_box div.radio {
	float: left;
	margin-right: 10px;
}

.login_application_box input[type=radio] {
	margin-right: 5px;
}

.login_application_box h4 {
	font-size: 11px;
	text-align: center;
}

.login_application_box th span {
	color: #22aa22;
	font-size: 16px;
	float: right;
}

.trade_login_application p span {
	color: #22aa22;
	font-size: 16px;
	margin-left: 20px;
}

#content.trade_application {
	width: 700px;
	margin: 20px auto;
}

/* -------------------------------------------------------------------------------- */
/* These are for the new online application, as of 11/04/14 */

.trade_application h1 {
	color: #444;
	padding-top: 20px;
	text-transform: uppercase;
	text-align: center;
}

.trade_application h2 {
	color: #444;
	padding-top: 5px;
	text-align: center;
}

.trade_application .terms {
	
}

.trade_application .terms h4 {
	position: relative;
	font-weight: normal;
	padding: 8px 0 0 0;
	margin: 0;
}

.trade_application .terms h4 div.agree {
	position: relative;		/* this allows us to place the 'missing-field' icon easily */
	float: right;
	top: 0;
	right: 0;
}

.trade_application .terms p {
	padding: 0;
	margin: 4px 0;
}

.trade_application .terms ol {
	list-style-type: none;
}

.trade_application .terms li:before {
	content: "(" counter(section, lower-alpha) ") ";
}

.trade_application .terms li li:before {
	content: "(" counter(section2, lower-alpha) ") ";
}

.trade_application .terms li {
	counter-increment: section;
	text-indent: -2em;
}

.trade_application .terms li li {
	counter-increment: section2;
	text-indent: -2em;
}

.trade_application .form_entry  {
	width: 55%;
	padding: 10px 3%;
	font-weight: normal;
	margin: 10px auto;
}

.trade_application .form_entry h3 {
	color: #444;
	font-weight: bold;
	text-align: center;
}

.trade_application .form_entry .field {
	clear: both;
	position: relative;		/* this allows us to place the 'missing-field' icon easily */
}

.trade_application .form_entry input[type=text], .trade_application .form_entry input[type=email], .trade_application .form_entry input[type=tel], .trade_application .form_entry select  {
	float: right;
	margin-top: -1px;
	margin-bottom: 5px;
	width: 50%;
}

.trade_application .form_entry label {
	
}

.trade_application .trade_credit_control {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
}

.trade_application input[type=submit], .trade_application button.submit {
	display: block;
	margin: 40px auto;
}

.trade_application img.missing-field {
	position: absolute;
	margin-top: -8px;		/* this and the following specification place the middle of our icon (16px tall) at the middle of the div */
	top: 50%;
	right: -20px;
}

.trade_application .signature {
	text-align: right;
	line-height: 1.5em;
}

.trade_application .signature .sign-here {
	display: inline-block;
	margin: 0 0 -0.3em 1em;
	width: 30%;
	border-bottom: 1px solid black;
}

.trade_application p.important {
	font-weight: bold;
	margin-top: 2em;
	line-height: 1.5em;
	text-align: center;
}

.trade_application .address {
	background-color: #ff8;
	padding: 5px;
}

.trade_application .footnote {
	margin-top: 2em;
}

/* -------------------------------------------------------------------------------- */

.distributors {
	width: 600px;
	text-align: center;
	margin: 20px auto 20px auto;
	color: gray;
	line-height: 1.7em;
}

.distributors .country {
	font-weight: normal;
}

.distributors p {
	margin-top: 0px;
	margin-bottom: 0.4em;
}

.distributors a, .distributors a:link, .distributors a:visited {
	color: inherit;
}

#footer_retail {
	min-height: 120px;
	margin-top: 20px;
	background-image: url('images/footer_bg.png');
	background-color: #eeeeee;
	background-repeat: repeat-x;
	font-size: 11px;
	text-align: center;
	clear: both;
	color: #222;		/* was turquoise: #579fad; */
}

#footer_retail p {
	line-height: 1.4em;
	margin: 0;
	
}

#footer_retail a, #footer_retail a:link, #footer_retail a:visited {
	color: inherit;
}

.cartabs {
	clear: both;
	margin: 20px auto 20px auto;
	text-align: center;
}

.cartabs ul {
	/* zero margins AND padding for <ul> */
	position: relative;
	width: 940px;
	left: 50%;
	top: 2px;
	margin: 0 0 0 -470px;
	padding: 0;
	list-style: none;
	/* border-left: 1px solid #729FAD; */
	height: 18px;/*height matches the li below including padding and borders*/
}

.cartabs ul li {
	/* sets the main menu items */
	float: left;
	position: relative; /* this property/value is required to position the submenus later */
	width: 178px !important;
	min-height: 15px;
	display: block;
	padding: 2px 5px;
	/* border-right: 1px solid #729FAD; */
	cursor: pointer;
	background-color: #eee;
}
.cartabs ul li:hover {
	/*controls the mouse over the main menu items */
	background-color: #cccccc;
}
.cartabs a, .cartabs a:link, .cartabs a:visited {
	text-decoration: none;
	color: #579fad;
	font-size: 11px;
	display: block;
	width: 100%;
}


.cartabs a {
	text-decoration: none;
	width: 100%;
	height: 15px;
}

.cartabs img {
	border: none;
	padding: none;
}

.store_selection, .text_links {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	margin: 6px;
	color: white;
	text-align: centre;
	font-weight: normal;
}

.text_links span, .text_links a {
	margin: 10px;
}

.text_links a, .text_links a:link, .text_links a:visited {
	text-decoration: none;
}

.text_links a, .text_links a:hover, .text_links a:active {
	text-decoration: underline;
}

/* -------------------------------------------------------------------------------- */

#popup_dialog {
	position: absolute;
	width: 300px;
	border: 1px solid #4aa9a5;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
	-khtml-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
	top: 300px;
	left: 300px;
	background-color: #eee;
	padding: 2em;
	z-index: 100;
	display: none;			/* shown by script */
}

#popup_dialog h4 {
	margin: 0.5em 0;
}

#popup_dialog p {
	font-size: 11px;
	line-height: 1.3em;
	text-align: left;
	margin-top: 1em;
}

#popup_dialog .popup_close {
	color: #4aa9a5;
	float: right;
	display: inline-block;
	padding: 2px 6px;
	border: 1px solid #88d4d1;
	text-align: center;
	cursor: pointer;
}


